<nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="true" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
	    <ul class="navbar-nav mr-auto">

	    	{% if recent == 'home' %}
	    	<li class="nav-item active">
	            <a class="nav-link" href="/">Home<span class="sr-only">(current)</span></a>
	        {% else %}
	        <li class="nav-item">
	            <a class="nav-link" href="/">Home</a>
	        {% endif %}	
	        </li>

	        {% if recent == 'aboutme' %}
	        <li class="nav-item active">
	            <a class="nav-link" href="/aboutme">About Me<span class="sr-only">(current)</span></a>
	        {% else %}
	        <li class="nav-item">
	            <a class="nav-link" href="/aboutme">About Me</a>
	        {% endif %}
	    	</li>

			{% if recent == 'mystudy' %}
	        <li class="nav-item active">
	            <a class="nav-link" href="/mystudy">My Study<span class="sr-only">(current)</span></a>
	        {% else %}
	        <li class="nav-item">
	            <a class="nav-link" href="/mystudy">My Study</a>
	        {% endif %}
	    	</li>

			{% if recent == 'myactivity' %}
	        <li class="nav-item active">
	            <a class="nav-link" href="/myactivity">My Activity<span class="sr-only">(current)</span></a>
	        {% else %}
	        <li class="nav-item">
	            <a class="nav-link" href="/myactivity">My Activity</a>
	        {% endif %}
	    	</li>
	        
			{% if recent == 'books' %}
	        <li class="nav-item active">
	  	    	<a class="nav-link" href="/books">Books<span class="sr-only">(current)</span></a>
	  	    {% else %}
	        <li class="nav-item">
	            <a class="nav-link" href="/books">Books</a>
	  	    {% endif %}
			</li>

			{% if recent == 'movies' %}
			<li class="nav-item active">
			    <a class="nav-link" href="/movies">Movies<span class="sr-only">(current)</span></a>
			{% else %}
			<li class="nav-item">
	            <a class="nav-link" href="/movies">Movies</a>
			{% endif %}
	        </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-light my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>